flood_unreach6(8)

NAME
flood_unreach6

SYNOPSIS
flood_unreach6 [-HFD] [-p|-h] [-r|-R] interface target Flood the target with ICMPv6 unreachable packets. -F/-D/-H add fragment/destination/hopbyhop header to bypass simple filters -p/-h send port/host unreachable instead of network unreachable -r/-R randomize source from /64 / randomize source completely

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
flood_unreach6 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6